<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Vite App</title>
</head>

<body>
<div id="app"></div>
<div id="iframe-target">i-target</div>
<script type="module" src="./sandbox/main.ts"></script>
</body>
</html>
